################################################################################
# Automatically-generated file. Do not edit!
################################################################################

arg1 = $(1)
export PATH=C:\Renesas\RA\e2studio_v2023-07_fsp_v4.6.0\toolchains\gcc_arm\arm-gnu-toolchain-12.2.mpacbti-rel1-mingw-w64-i686-arm-none-eabi\bin\;C:\Renesas\RA\e2studio_v2023-07_fsp_v4.6.0\eclipse\plugins\com.renesas.ide.exttools.busybox.win32.x86_64_1.3.6.v20230615-0931\bin\;C:\Renesas\RA\e2studio_v2023-07_fsp_v4.6.0\eclipse\plugins\com.renesas.ide.exttools.gnumake.win32.x86_64_4.3.0.v20220121-1024\mk\;C:/Renesas/RA/e2studio_v2023-07_fsp_v4.6.0/eclipse//plugins/org.eclipse.justj.openjdk.hotspot.jre.full.win32.x86_64_17.0.6.v20230204-1729/jre/bin/server;C:/Renesas/RA/e2studio_v2023-07_fsp_v4.6.0/eclipse//plugins/org.eclipse.justj.openjdk.hotspot.jre.full.win32.x86_64_17.0.6.v20230204-1729/jre/bin;C:\Program Files (x86)\Common Files\Oracle\Java\javapath;C:\Program Files\Dell\DW WLAN Card;C:\Renesas\e2_studio\Utilities;C:\ProgramData\Oracle\Java\javapath;C:\PROGRAM FILES (X86)\COLLABNET;C:\PROGRAM FILES (X86)\EMBARCADERO\STUDIO\15.0\BIN;C:\USERS\PUBLIC\DOCUMENTS\EMBARCADERO\STUDIO\15.0\BPL;C:\PROGRAM FILES (X86)\EMBARCADERO\STUDIO\15.0\BIN64;C:\WINDOWS\SYSTEM32;C:\WINDOWS;C:\WINDOWS\SYSTEM32\WBEM;C:\WINDOWS\SYSTEM32\WINDOWSPOWERSHELL\V1.0\;C:\PROGRAM FILES (X86)\IVI FOUNDATION\IVI\BIN;C:\PROGRAM FILES\IVI FOUNDATION\IVI\BIN;C:\PROGRAM FILES\IVI FOUNDATION\VISA\WIN64\BIN\;C:\PROGRAM FILES (X86)\IVI FOUNDATION\VISA\WINNT\BIN\;C:\PROGRAM FILES (X86)\IVI FOUNDATION\VISA\WINNT\BIN;C:\PROGRAM FILES (X86)\COMMON FILES\ADOBE\AGL;C:\PROGRAM FILES (X86)\QUICKTIME\QTSYSTEM\;C:\PROGRAM FILES (X86)\EMBARCADERO\STUDIO\15.0\LABPACKS\OPENWIRE STUDIO\WIN32\;C:\PROGRAM FILES (X86)\EMBARCADERO\STUDIO\15.0\LABPACKS\OPENWIRE STUDIO\WIN64\;C:\WINDOWS\system32;C:\WINDOWS;C:\WINDOWS\System32\Wbem;C:\WINDOWS\System32\WindowsPowerShell\v1.0\;C:\WINDOWS\System32\OpenSSH\;C:\Program Files (x86)\National Instruments\Shared\LabVIEW CLI;C:\ProgramData\GCC for Renesas RX 8.3.0.202104-GNURX-ELF\rx-elf\rx-elf\bin;C:\Program Files\dotnet\;C:\Users\T.Uemitsu\AppData\Local\Microsoft\WindowsApps;C:\Users\T.Uemitsu\AppData\Local\atom\bin;C:\Renesas\RA\e2studio_v2023-07_fsp_v4.6.0\eclipse
export TCINSTALL=C:\Renesas\RA\e2studio_v2023-07_fsp_v4.6.0\toolchains\gcc_arm\arm-gnu-toolchain-12.2.mpacbti-rel1-mingw-w64-i686-arm-none-eabi$(call arg1,\)
export CWD=$(CURDIR)
export TC_VERSION=12.2.1.20230214
export PWD=$(CURDIR)
export GCC_VERSION=12.2.1
